@charset "UTF-8";
/*--------------------------------------------------------------------------------------------------
ページ個別のスタイリング 【クラス名：DentalPlaza-page-●●●】
--------------------------------------------------------------------------------------------------*/
.DentalPlaza-page-title01 {
  width: 100%;
  line-height: 1.75;
  padding-left: 0; }
  .DentalPlaza-page-title01__sizeUp {
    font-size: 24px; }
  .DentalPlaza-page-title01__sizeDown {
    font-size: 24px;
    line-height: 1.5;
    margin-top: 5px;
    display: inline-block; }
.DentalPlaza-page-title02 {
  font-size: 24px;
  margin-bottom: 20px; }
.DentalPlaza-page-title03 {
  font-size: 22px; }
  .DentalPlaza-page-title03 span {
    padding: 0;
    display: inline; }
.DentalPlaza-page-pic01 {
  width: 100%;
  padding: 0 25vw;
  margin: 0 auto 20px;
  position: static; }
.DentalPlaza-page-pic03 {
  width: 740px; }
.DentalPlaza-page-chart01 {
  width: 940px; }
.DentalPlaza-page-chart02 {
  width: 1140px;
  margin-top: 0; }
.DentalPlaza-page-chart03 {
  width: 640px; }
.DentalPlaza-page-icon01::before {
  top: -95px;
  bottom: initial;
  right: 0; }
.DentalPlaza-page-comment01 {
  margin-top: 0; }
.DentalPlaza-page-box01 {
  margin-top: 45px !important; }
  .DentalPlaza-page-box01__head {
    height: auto;
    padding: 50px 20px 10px; }
  .DentalPlaza-page-box01__body {
    min-height: auto;
    padding: 30px 15px 20px; }
  .DentalPlaza-page-box01__item:last-child {
    margin-top: 30px; }
.DentalPlaza-page-box02 {
  width: 100%;
  margin-top: 25px;
  position: relative;
  top: 0;
  left: 0; }
  .DentalPlaza-page-box02::after {
    width: 35px;
    height: 230px;
    background: url("../img/parts_border01@2x.svg") no-repeat 0 0/cover;
    top: initial;
    bottom: calc(100% + 5px);
    right: 82.75%;
    z-index: 1; }
  .DentalPlaza-page-box02__description02 {
    margin-top: 10px; }
.DentalPlaza-page-box03 {
  padding: 10px 20px 20px; }
.DentalPlaza-page-box04 {
  margin-top: 30px;
  padding: 25px 15px;
  border-radius: 10px; }
  .DentalPlaza-page-box04 + .DentalPlaza-page-box04 {
    margin-top: 30px; }
  .DentalPlaza-page-box04__title01 {
    font-size: 24px;
    margin: -25px -15px 20px;
    padding: 20px 15px 15px;
    border-radius: 10px 10px 0 0;
    display: block;
    position: static; }
.DentalPlaza-page-lisk__head {
  padding: 25px 20px 10px; }
.DentalPlaza-page-lisk__body {
  padding: 30px 15px 20px; }
.DentalPlaza-page-lisk__title {
  font-size: 24px;
  text-align: left;
  line-height: 1.5; }
  .DentalPlaza-page-lisk__title span {
    padding-left: 45px; }
    .DentalPlaza-page-lisk__title span::before {
      width: 35px;
      height: 32px;
      top: 0px; }
.DentalPlaza-page-lisk__description {
  font-size: 20px;
  text-align: left;
  margin-bottom: 30px; }
.DentalPlaza-page-lisk__pic {
  width: 1060px; }
.DentalPlaza-page-product__head::before {
  content: none; }
.DentalPlaza-page-product__body {
  padding: 30px 15px 20px; }
.DentalPlaza-page-product__asterisk {
  margin: 10px 0; }
.DentalPlaza-page-productList {
  margin-top: 30px; }
  .DentalPlaza-page-productList__item {
    width: 100%; }
    .DentalPlaza-page-productList__item + .DentalPlaza-page-productList__item {
      margin-top: 30px; }
      .DentalPlaza-page-productList__item + .DentalPlaza-page-productList__item::before {
        content: "";
        width: 100%;
        height: 1px;
        border-top: dashed 2px #707070;
        display: block;
        position: relative;
        top: -20px; }
  .DentalPlaza-page-productList__item--full + .DentalPlaza-page-productList__item--full {
    margin-top: 30px; }
    .DentalPlaza-page-productList__item--full + .DentalPlaza-page-productList__item--full::before {
      top: -20px; }
.DentalPlaza-page-productDetail__colSize240 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end; }
.DentalPlaza-page-productDetail__colSize760 {
  width: 100%; }
.DentalPlaza-page-productDetail__name {
  width: 55%;
  margin-bottom: 0; }
.DentalPlaza-page-productDetail__type {
  font-size: 18px;
  width: 45%;
  height: max-content;
  margin-bottom: 10.5vw;
  padding: 10px 0 5px 20px; }
  .DentalPlaza-page-productDetail__type span::before {
    width: 20px;
    height: 20px;
    top: 3px;
    left: -25px; }
.DentalPlaza-page-productDetail__description {
  font-size: 20px;
  width: 70%;
  margin-top: 10px;
  padding-right: 2.5%;
  position: relative; }
  .DentalPlaza-page-productDetail__description::after {
    content: "";
    width: 90px;
    height: 90px;
    margin: auto;
    border: solid 1px #d0d0d0;
    border-radius: 10em;
    overflow: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 100%; }
  .DentalPlaza-page-productDetail__description--type01::after {
    background: url("../img/lineup_pic01_02@2x.png") no-repeat 0 0/cover; }
  .DentalPlaza-page-productDetail__description--type02::after {
    background: url("../img/lineup_pic01_04@2x.png") no-repeat 0 0/cover; }
.DentalPlaza-page-productDetail__label {
  width: 70%;
  margin-top: 30px; }
.DentalPlaza-page-productDetail__pic {
  width: 100%;
  padding: 0 20vw;
  margin-top: 0; }
  .DentalPlaza-page-productDetail__pic--full {
    padding: 0; }
.DentalPlaza-page-productCategory {
  width: 100%; }
  .DentalPlaza-page-productCategory--posUp {
    margin-top: 0; }
  .DentalPlaza-page-productCategory__l {
    display: none; }
  .DentalPlaza-page-productCategory__r {
    width: 100%;
    height: auto;
    padding: 25px 0 15px;
    border-radius: 10px; }
    .DentalPlaza-page-productCategory__r--full {
      width: 100%; }
  .DentalPlaza-page-productCategory__point {
    margin: auto;
    left: 0;
    right: 0; }
.DentalPlaza-page-productFeatures__item {
  width: 30%; }
.DentalPlaza-page-flex01 {
  gap: 60px; }
  .DentalPlaza-page-flex01__l {
    width: 100%;
    margin-left: 0; }
    .DentalPlaza-page-flex01__l img {
      width: 50%; }
  .DentalPlaza-page-flex01__r {
    width: 100%;
    padding: 30px 15px 20px; }
    .DentalPlaza-page-flex01__r::before {
      border-width: 0 30px 50px 30px;
      border-color: transparent transparent #D0D0D0 transparent;
      top: -50px;
      bottom: initial;
      left: 0;
      right: 0; }
    .DentalPlaza-page-flex01__r::after {
      border-width: 0 30px 50px 30px;
      border-color: transparent transparent #fff transparent;
      top: -40px;
      bottom: initial;
      left: 0;
      right: 0; }
  .DentalPlaza-page-flex01__title01 {
    margin-top: 0; }
.DentalPlaza-page-flex02 {
  width: 100%;
  margin-top: 20px;
  gap: 60px; }
  .DentalPlaza-page-flex02__col2 {
    width: 100%; }
    .DentalPlaza-page-flex02__col2:last-child::before {
      content: none; }
    .DentalPlaza-page-flex02__col2:last-child::after {
      width: 130px;
      height: 50px;
      margin: auto;
      background: url("../img/icon_arrow01@2x.svg") no-repeat 0 0/cover;
      top: -60px;
      left: 0;
      right: 0; }
  .DentalPlaza-page-flex02__title01 {
    margin-bottom: 10px; }
.DentalPlaza-page-flex03 {
  gap: 70px; }
  .DentalPlaza-page-flex03__item {
    width: 100%; }
    .DentalPlaza-page-flex03__item:last-child::before {
      content: "";
      width: 41px;
      height: 50px;
      margin: auto;
      background: url("../img/icon_arrow02@2x.svg") no-repeat 0 0/cover;
      top: -60px;
      left: 0;
      right: 0; }
  .DentalPlaza-page-flex03__label {
    width: 160px;
    margin: 0 auto 20px; }
    .DentalPlaza-page-flex03__label + .DentalPlaza-c-figure img {
      width: 45vw; }
.DentalPlaza-page-flex04 {
  gap: 20px; }
  .DentalPlaza-page-flex04__item {
    width: 100%; }
    .DentalPlaza-page-flex04__item:last-child {
      width: 100%; }
.DentalPlaza-page-flex05 {
  gap: 0.5%; }
  .DentalPlaza-page-flex05__item {
    width: 33%; }
.DentalPlaza-page-patch01 {
  gap: 10px; }
  .DentalPlaza-page-patch01 .DentalPlaza-c-flexList__col2 {
    width: 100%; }
.DentalPlaza-page-patch02 .DentalPlaza-c-flexList__col2:first-child, .DentalPlaza-page-patch02 .DentalPlaza-c-flexList__col2:last-child {
  width: 100%; }
.DentalPlaza-page-patch03 {
  gap: 25px; }
.DentalPlaza-page-patch04 {
  left: 0; }
.DentalPlaza-page-patch05 {
  margin-left: 15%; }
.DentalPlaza-page-patch06 {
  line-height: .75; }
